Bug 191437 - a bug in software updater
a bug in software updater
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-11 18:48 EDT by Pen-Hsing Tung
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 15:39:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
found a bug in software updater so that I can't update. (1.61 KB, application/octet-stream)
2006-05-11 18:48 EDT, Pen-Hsing Tung
no flags Details

  None (edit)
Description Pen-Hsing Tung 2006-05-11 18:48:41 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Pen-Hsing Tung 2006-05-11 18:48:41 EDT
Created attachment 128920 [details]
found a bug in software updater so that I can't update.
Comment 2 John Thacker 2006-10-29 08:29:35 EST
These are all bugs in pirut/pup, not up2date.  Pirut replaced up2date in FC5 and
forward.  Reassigning component.
Comment 3 Jeremy Katz 2006-10-30 13:40:44 EST
Do you have a working network connection?
Comment 4 Jeremy Katz 2007-04-09 15:39:16 EDT
Closing due to inactivity.  If you have further information to add to this
report, please feel free to reopen it.

Note You need to log in before you can comment on or make changes to this bug.